### Function Reference: `lognstat`

statistics: [m, v] = lognstat (mu, sigma)

Compute statistics of the lognormal distribution.

`[m, v] = lognstat (mu, sigma)` returns the mean and variance of the lognormal distribution with mean parameter mu and standard deviation parameter sigma, each corresponding to the associated normal distribution.

The size of m (mean) and v (variance) is the common size of the input arguments. A scalar input functions as a constant matrix of the same size as the other inputs.

Further information about the lognormal distribution can be found at https://en.wikipedia.org/wiki/Log-normal_distribution

See also: logncdf, logninv, lognpdf, lognrnd, lognfit, lognlike

Source Code: lognstat